<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <link href="https://fonts.googleapis.com/css2?family=Lato:ital@1&family=Open+Sans:ital,wght@0,600;1,400&display=swap" rel="stylesheet">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="icon" href="./assets/img/favicon.ico">
  <title>Document</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
  <link rel="stylesheet" href="./css/main.css">
</head>
<body>
  <header class="main-header" id="home">
    <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="header-nav">
      <div class="main-header__logo">
        <div class="main-header__logo-icon">
        </div>
        <div class="main-header__logo-title">
          Well<span class="main-header__logo-title--white">Speak</span>
        </div>
      </div>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link" href="#home">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#purpose">Directions</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#technology">Technology</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#carousel">Carousel</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Contacts</a>
          </li>
        </ul>
      </div>
    </nav>
    <div class="main-header__section-content">
      <h1 class="main-header__content-title">Practice english pronunciation skills.Get results.</h1>
      <p class="main-header__content-description">Use your mobile application to improve your pronunciation at home or in the office, on the subway or on a walk.
      </p>
      <div class="main-header__content-buttons">
        <img class="btn-google-play" src="./assets/img/svg/googlePlay.svg" alt="Google play">
        <img class="btn-app-store" src="./assets/img/svg/appStore.svg" alt="App Store">
      </div>
    </div>
    <div class="main-header__img-container">
      <img class="main-header__img" src="./assets/img/png/bear-logo.png" alt="">
    </div>
  </header>
  <section class="section-purpose" id="purpose">
    <h1 class="section-purpose__title">How can you study with WellSpeak</h1>
    <div class="section-purpose__content">
      <div class="section-purpose__content-item">
        <div class="section-purpose__item-img">
          <img src="./assets/img/svg/speaker.svg" alt="speaker">
        </div>
        <div class="section-purpose__item-title">For communication</div>
        <div class="section-purpose__item-decription">You will cease to be shy to speak English, you will become more confident
        </div>
      </div>
      <div class="section-purpose__content-item">
        <div class="section-purpose__item-img">
          <img src="./assets/img/svg/world.svg" alt="world">
        </div>
        <div class="section-purpose__item-title">At work</div>
        <div class="section-purpose__item-decription">Improve your pronunciation to enhance your current job or to start a new career
        </div>
      </div>
      <div class="section-purpose__content-item">
        <div class="section-purpose__item-img">
          <img src="./assets/img/svg/wireless.svg" alt="wireless">
        </div>
        <div class="section-purpose__item-title">For traveling</div>
        <div class="section-purpose__item-decription">You will better understand what they say to you and you can clearly and quickly answer
        </div>
      </div>
    </div>
  </section>
  <section class="section-study" id="technology">
    <h1 class="section-study__header">
      Study anywhere
    </h1>
    <div class="section-study__content">
      <ul class="section-study__list">
        <li class="section-study__item">At home, after work or study</li>
        <li class="section-study__item">Bedtime lying in bed with smartphone</li>
        <li class="section-study__item">In the subway or on the bus when there is a minute</li>
        <li class="section-study__item">You can listen to the recording even while playing sports</li>
      </ul>
      <div class="section-study__quote-wrapper">
        <div class="section-study__quote-img">
          <img class="section-study__quote-img-tag" src="./assets/img/png/userImg.png" alt="user-img">
        </div>
        <div class="section-study__quote">
          <h3 class="section-study__quote-title">Expert advice WellSpeak</h3>
          <p class="section-study__quote-text">“We have many opportunities to become better, here you can get rid of the fear of talking.Now you can improve yourself. It's time to act!”</p>
        </div>
      </div>
    </div>
    <div class="section-study__img-wrapper">
      <!-- TODO: add backbround-url -->
      <img class="section-study__img" src="./assets/img/png/whale-logo.png" alt="whale">
    </div>
  </section>
  <section class="section-carousel" id="carousel">
    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
      <ol class="carousel-indicators">
        <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="4"></li>
      </ol>
      <div class="carousel-inner">
        <div class="carousel-item active" data-car-name="BMW" data-car-link="https://www.bmw.com/en/index.html" data-car-description="Bayerische Motoren Werke AG, commonly referred to as BMW, is a German multinational company which produces luxury vehicles and motorcycles. The company was founded in 1916 as a manufacturer of aircraft engines, which it produced from 1917 until 1918 and again from 1933 to 1945.">
          <img class="d-block w-100 carousel-img-wrapper" src="https://www.bmw.ua/content/dam/bmw/common/home/teaser/bmw-8series-gran-coupe-hometeaser-sp-xxl.jpg" alt="First slide">
          <div class="carousel-caption d-none d-md-block">
            <button class="btn btn-primary btn-open-modal" data-toggle="modal" data-target="#exampleModalCenter" type="button">Details</button>
          </div>
        </div>
        <div class="carousel-item" data-car-name="Audi" data-car-link="https://www.audi.ua/ua/finance/financing?wt_mc=Google-Search_Audi" data-car-description="Audi AG is a German automobile manufacturer that designs, engineers, produces, markets and distributes luxury vehicles. Audi is a member of the Volkswagen Group and has its roots at Ingolstadt, Bavaria, Germany. Audi-branded vehicles are produced in nine production facilities worldwide.">
          <img class="d-block w-100 carousel-img-wrapper" src="https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/2021-audi-a4-mmp-1-1588957186.jpg?crop=1xw:0.8451219512195122xh;center,top&resize=480:*" alt="Second slide">
          <div class="carousel-caption d-none d-md-block">
            <button class="btn btn-primary btn-open-modal" data-toggle="modal" data-target="#exampleModalCenter" type="button">Details</button>
          </div>
        </div>
        <div class="carousel-item" data-car-name="Mercedes" data-car-link="https://mercedes-benz-kiev.online/?utm_source=google&utm_medium=cpc&utm_campaign=Main_Search_Mercedes&utm_content=text&utm_term&gclid=EAIaIQobChMIpJO5s-LU6gIVgrTtCh17ew0nEAAYASAAEgLpgPD_BwE" data-car-description="Mercedes-Benz is a German automotive marque and a subsidiary of Daimler AG. Mercedes-Benz is known for producing luxury vehicles and commercial vehicles. The headquarters is in Stuttgart, Baden-Württemberg. The name first appeared in 1926 under Daimler-Benz.">
          <img class="d-block w-100 carousel-img-wrapper" src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/9b/2019_Mercedes-Benz_E220d_SE_Automatic_2.0_Front.jpg/1200px-2019_Mercedes-Benz_E220d_SE_Automatic_2.0_Front.jpg" alt="Third slide">
          <div class="carousel-caption d-none d-md-block">
            <button class="btn btn-primary btn-open-modal" data-toggle="modal" data-target="#exampleModalCenter" type="button">Details</button>
          </div>
        </div>
        <div class="carousel-item" data-car-name="Volkswagen" data-car-link="https://www.volkswagen.ua/" data-car-description="Volkswagen, shortened to VW, is a German automaker founded in 1937 by the German Labour Front, known for the iconic Beetle and headquartered in Wolfsburg. It is the flagship marque of the Volkswagen Group, the largest automaker by worldwide sales in 2016 and 2017.">
          <img class="d-block w-100 carousel-img-wrapper" src="https://upload.wikimedia.org/wikipedia/commons/thumb/3/3e/Volkswagen_Golf_VIII_IMG_2517.jpg/1200px-Volkswagen_Golf_VIII_IMG_2517.jpg" alt="Forth slide">
          <div class="carousel-caption d-none d-md-block">
            <button class="btn btn-primary btn-open-modal" data-toggle="modal" data-target="#exampleModalCenter" type="button">Details</button>
          </div>
        </div>
        <div class="carousel-item" data-car-name="Porsche" data-car-link="https://porsche.ua/?gclsrc=aw.ds&&gclid=EAIaIQobChMI0u-T0OHU6gIVjt4YCh06qg9jEAAYASAAEgJEevD_BwE" data-car-description="Dr.-Ing. h.c. F. Porsche AG, usually shortened to Porsche AG, is a German automobile manufacturer specializing in high-performance sports cars, SUVs and sedans. The headquarters of Porsche AG is in Stuttgart, and is owned by Volkswagen AG, a controlling stake of which is owned by Porsche Automobil Holding SE.">
          <img class="d-block w-100 carousel-img-wrapper" src="https://cdn.motor1.com/images/mgl/J7yp6/s1/porsche-cayenne-coupe-lead.jpg" alt="Fifth slide">
          <div class="carousel-caption d-none d-md-block">
            <button class="btn btn-primary btn-open-modal" data-toggle="modal" data-target="#exampleModalCenter" type="button">Details</button>
          </div>
        </div>
      </div>
      <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
      </a>
      <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
      </a>
    </div>
  </section>
  <div class="modal fade" id="exampleModalCenter" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title" id="exampleModalLongTitle"></h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body" id="exampleModalLongDescription">
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
          <button type="button" class="btn btn-primary btn--link">Buy that car!</button>
        </div>
      </div>
    </div>
  </div>
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
  <script src="js/script.js"></script>
</body>
</html>
